{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = OIF; 
    NSFrameworkSymbol = NSFramework_OIF; 
    OFRegistrations = {
        OFUserDefaults = {
            defaultsDictionary = {
                OIAnimationMaxLoops = 30; 
                OIAnimationMinimumDelayInterval = 0.1; 
                OIGammaCorrection = 1.6; 
                OIImageProcessorCheckTimeEveryNRows = 16; 
                OIImageProcessorDrawInterval = 2.0; 
            }; 
        }; 
    }; 
    OFSoftwareVersion = 1999C; 
}
